body {
font: 12px Verdana, Arial, Helvetica, sans-serif;
color: #000000;
background-color: #e6f3c2;
background-image: url(images/all.gif);
margin-top: 10px;
margin-left: 0;
margin-right: 0;
margin-bottom: 0;
scrollbar-face-color: #d9d9d9;
scrollbar-arrow-color: #000000;
scrollbar-shadow-color: #cccccc;
scrollbar-highlight-color: #fffff2;
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #999999;
/* scrollbar-base-color : #666666; */
/* scrollbar-track-color : #8b8b8b; */
}

.c1 {
font: 11px verdana, arial, sans-serif;
background-color: #ffffff;
border-top: #99cc33 0px solid;
border-left: #99cc33 1px solid;
border-right: #99cc33 1px solid;
border-bottom: #99cc33 1px solid;
}

.logo {
font: 11px Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #ffffff;
background-image: url(images/logo.jpg);
background-repeat: no-repeat;
}

.meniu {
font: 12px verdana, arial sans-serif;
background: #99cc33;
padding-left: 20px;
}

.meniu a:link {
font: 12px verdana, arial sans-serif;
font-weight: bold;
color: #ffffff;
text-decoration: none;
}

.meniu a:active {
font: 12px verdana, arial sans-serif;
font-weight: bold;
color: #ffffff;
text-decoration: none;
}

.meniu a:visited {
font: 12px verdana, arial sans-serif;
font-weight: bold;
color: #ffffff;
text-decoration: none;
}

.meniu a:hover {
font: 12px verdana, arial sans-serif;
font-weight: bold;
color: #ffff00;
text-decoration: none;
}

.meniub {
font: 12px verdana, arial sans-serif;
background: #88aa22;
padding-left: 20px;
}

.meniuc {
font: 12px verdana, arial sans-serif;
background: #99cc44;
padding-left: 20px;
}

.meniuc a:link {
font: 12px verdana, arial sans-serif;
font-weight: bold;
color: #ffff00;
text-decoration: none;
}

.meniuc a:active {
font: 12px verdana, arial sans-serif;
font-weight: bold;
color: #ffff00;
text-decoration: none;
}

.meniuc a:visited {
font: 12px verdana, arial sans-serif;
font-weight: bold;
color: #ffff00;
text-decoration: none;
}

.meniuc a:hover {
font: 12px verdana, arial sans-serif;
font-weight: bold;
color: #ffffff;
text-decoration: none;
}

li {
list-style: list-style-image;
list-style-image: url(images/lista.gif);
}

a:link {
font: 11px verdana, arial, sans-serif;
color: #ff3300;
}

a:active {
font: 11px verdana, arial, sans-serif;
color: #ff3300;
}

a:visited {
font: 11px verdana, arial, sans-serif;
color: #ff3300;
}

a:hover {
font: 11px verdana, arial, sans-serif;
color: #000000;
}

.gri {
font-size: 12px;
color: gray;
}

.rosu {
font-size: 12px;
color: #ff0000;
}

.st {
width: 650px;
height: auto;
background: #ffffff;
padding-top: 5px;
padding-left: 10px;
padding-right: 5px;
padding-bottom: 10px;
}

.st h1 {
font: 18px verdana, arial, sans-serif;
font-weight: bold;
color: #ff6600;
}

.st h2 {
font: 15px verdana, arial, sans-serif;
font-weight: bold;
color: #ffffff;
background-color: #99cc33;
padding: 8px;
}

.st h3 {
font: 14px verdana, arial, sans-serif;
font-weight: bold;
color: #99cc33;
}

.st h4 {
font: 13px verdana, arial, sans-serif;
font-weight: bold;
color: #ff0000;
}

.st h5 {
font: 12px verdana, arial, sans-serif;
font-weight: bold;
color: #ff0000;
}

.st h6 {
font: 11px verdana, arial, sans-serif;
font-weight: bold;
color: #990000;
}

.text hr {
width: 100%;
color: #d9d9d9;
border-top: silver 1px solid;
}

.text {
font: 12px verdana, arial, sans-serif;
text-align: justify;
color: #000000;
}

.text a:link {
font: 12px verdana, arial, sans-serif;
color: #ff6600;
}

.text a:active {
font: 12px verdana, arial, sans-serif;
color: #ff6600;
}

.text a:visited {
font: 12px verdana, arial, sans-serif;
color: #ff6600;
}

.text a:hover {
font: 12px verdana, arial, sans-serif;
color: #000000;
}

.pret {
font: 14px verdana, arial, sans-serif;
font-weight: bold;
color: #ff6633;
}

.bonus {
font: 14px verdana, arial, sans-serif;
font-weight: bold;
color: #00cc00;
}

.tx {
font: 12px verdana, arial, sans-serif;
text-align: justify;
color: #000000;
padding-left: 10px;
}

.tx a:link {
font: 12px verdana, arial, sans-serif;
color: #ff6600;
text-decoration: none;
}

.tx a:active {
font: 12px verdana, arial, sans-serif;
color: #ff6600;
text-decoration: none;
}

.tx a:visited {
font: 12px verdana, arial, sans-serif;
color: #ff6600;
text-decoration: none;
}

.tx a:hover {
font: 12px verdana, arial, sans-serif;
color: #000000;
text-decoration: underline;
}

.txt {
font: 12px verdana, arial, sans-serif;
text-align: justify;
color: #000000;
background: #ffffff;
}

.dr {
width: 250px;
height: auto;
font: 10px verdana, arial, sans-serif;
text-align: justify;
color: #000000;
background: #f4f4f4;
border-top: silver 0px solid;
border-left: silver 2px dotted;
border-right: silver 0px solid;
border-bottom: silver 0px solid;
padding-left: 10px;
padding-right: 10px;
}

.dr a:link {
font: 10px verdana, arial, sans-serif;
color: #ff6600;
}

.dr a:active {
font: 10px verdana, arial, sans-serif;
color: #ff6600;
}

.dr a:visited {
font: 10px verdana, arial, sans-serif;
color: #ff6600;
}

.dr a:hover {
font: 10px verdana, arial, sans-serif;
color: #000000;
}

.dr h1 {
font: 1.4em verdana, arial, sans-serif;
font-weight: bold;
color: #ff6600;
margin-top: 8;
margin-bottom: 8;
}

.modult {
margin-top: 10;
font-family : verdana, arial, sans-serif;
font-size: 0.9em;
color: black;
text-align: justify;
}

.modul {
margin-top: 10;
border-top: #c0c0c0 1px solid;
font-family : verdana, arial, sans-serif;
font-size: 0.9em;
color: black;
text-align: justify;
}

hr {
width: 100%;
color: #d9d9d9;
height: 1px;
border-top: silver 1px solid;
}

.img {
border: silver 1px solid;
}

.li {
background-image: url(imagini/lista.gif);
background-repeat: no-repeat;
}

.c2 {
font: 11px verdana, arial, sans-serif;
}

.autor {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
color: #999999;
text-decoration: none;
}

.autor a:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
color: #999999;
text-decoration: none;
}

.autor a:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
color: #999999;
text-decoration: none;
}

.autor a:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
color: #999999;
text-decoration: none;
}

.autor a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
color: #ff6633;
text-decoration: none;
}

.mark {
font-size: 10px;
color: #990033;
}

.f0 {
font-size: 10px;
color: #696969;
background-color: #ffffff;
}

.f1 {
font-size: 11px;
border: 1px solid #cccccc;
background-color: #ffffff;
}

.f2 {
font-size: 10px;
border: 1px solid #a9a9a9;
background-color: #d9d9d9;
cursor: hand;
}

.f3 {
font-size: 10px;
border: 1px solid #a9a9a9;
background-color: #f4f4f4;
}

.pix {
font: 12px arial, verdana, sans-serif;
color: #000000;
border: 1px solid #000000;
}

#border {
border: thin ridge #eaeaea;
}

#noline {
text-decoration: none;
}

select {
font: 10px verdana, arial, sans-serif;
color: #000000;
}

.kw {
display: none;
}

form {
padding: 0px;
}

.order {
font: 14px Verdana, Arial, sans-serif;
font-weight: bold;
text-align: center;
}

.phone {
font: 12px Verdana, Arial, sans-serif;
font-weight: bold;
color: #ff6600;
}